/* This CSS file to be used for all Stanford GSB internal sites */
/* Contact: Aaron Cole, cole_aaron@gsb.stanford.edu */
/* The file is organized into three sections; Elements, Classes, and IDs. */
/* Each section is alphabetized.*/
/* Updated 12/19/2003*/

/* --------------- Elements --------------- */

body
{font-family: arial, sans-serif;
background-color: #fff;
font-size: 0.8em;
margin: 0 0 0 1px;}

a
{color: #900;
text-decoration: none;}

a:hover
{text-decoration: underline;}

a.footer
{color: #fff;}

caption {
	text-align: left;}

code
{font-family: unicode;
font-family: arial;
font-weight: bold;
color: tan;}

dt
{font-weight: bold;}

dd
{margin: 0 0 1.0em 0;}
	
form
{padding: 0px;}

h1
{font-size: 130%;
font-family: arial, sans-serif;
color: #6E7C7D;
text-transform: uppercase;
letter-spacing: 1px;
margin: 0 0 5px 0;}

h2
{font-size: 120%;
margin-top: 0.5em;
margin-bottom: 0.25em;
background-color: #E1E1CC;
padding: .10em;
color: #000;}

h3
{font-size: 110%;
margin-top: 0.5em;
margin-bottom: 0;}

h6
{font-size: 120%;
margin-top: 0.5em;
margin-bottom: 0.25em;
/*border-bottom: 1px solid red;*/
background-color: red;
padding: .10em;
color: white;}

hr
{height: 1px;
color: #900}

li
{margin-bottom: 0.5em;}

li.nav_l2_on, li.nav_l2_off
{margin-left: -2.0em;
margin-bottom: 0;}

li.nav_l3_off, li.nav_l3_on
{margin-left: 0;
margin-bottom: 0;}

form
{background-color: transparent;}

input
{font-size: 80%}

p
{margin-top: 0;}

table
{font-size: 100%;}

caption
{font-size: 85%;}

th
{color: #000;
background-color: #DCD6BC;
text-align: left;
vertical-align: top;}

ul
{margin-top: 0px;
margin-bottom: 0px;}


/* --------------- Classes --------------- */

.alert, .required
{color: #f00}

.appbuttonbg
{background-color: #c2c2a2;
margin: 0;
padding: .5em;
clear: both;}

.bgcolor
{background-color:#F2F2E5;}

.calendar_item
{margin: 0 10px 2px 10px;
border-bottom: 1px dashed #666;}

.chicklet
{vertical-align: top;
border: 0px;
margin-right: 3px;}

.chimp, .linksbar
{background-color: #AD6910;
width: 3px;}

.flag_border, .flagborder
{border-top: 1px solid #990000;
margin-bottom: 0}

.flag_title, .flagtitle
{font-family: verdana, sans-serif;
font-size: 85%;
font-weight: bold;
color: #fff;
background-color: #900;
vertical-align: top;
padding-left: 11px;
padding-right: 11px;
padding-bottom: 2px;}

.footer
{color: #fff;
margin: 10px;
padding: 3px;
background-color: #820000;
text-transform: lowercase;}

p.footer
{border: 1px solid #AE0000;}

.indent
{padding-left: 8px;}

.info_box, .infobox
{font-family: verdana, geneva, arial, sans-serif;
font-size: 80%;
background-color: #FFF;
border-right:1px solid #AD6910;
border-bottom:1px solid #AD6910;
border-left:1px solid #AD6910;
margin: 1px;}

.info_box_header, .infoboxheader
{color: #fff;
font-size: 85%;
font-family: verdana, sans-serif;
background-color: #AD6910;
padding-bottom: 2px;
margin: 20px 0 0 0;}

.info_box_item, .infoboxitem
{color: #6E7C7D;
font-weight: bold;
border-top: 1px solid #AD6910;
padding: 0.5em;}

.info_box_item a, .infoboxitem a
{font-weight: normal;}

.monkey, .navbar
{background-color: #6E7C7D;
width: 5px;}

.nav_l1_on
{color: #6E7C7D;
font-weight: bold;
border-top: 1px solid #6e7c7d;
padding: 3.5px;
background-color: #fff;}

.nav_l1_off_white
{color: #990000;
border-top: 1px solid #6e7c7d;
padding: 3.5px;
background-color: #fff;}

.nav_l1_off
{border-top: 1px solid #6e7c7d;
background-color: #E1E1CC;
padding: 3.5px;}

.nav_l2_on
{color: #6e7c7d;
font-weight: bold;}

.nav_l2_off
{color: #990000;
font-weight: normal;}

.nav_l3_off
{display: inline;
font-weight: normal;}

.nav_l3_on
{color: #6e7c7d;
font-weight: bold;
display: inline;}

.nav_l3_off a, .nav_l3_on
{border-right: 1px solid #666;
padding-right: 0.5em;
padding-left: 0.2em;
white-space: nowrap;}

.pipes
{color: #999;
font-size: 90%;}

.rlinks
{font-size: 80%;
border-right: 1px solid #AD6910;
border-bottom: 1px solid #AD6910;
border-left: 1px solid #AD6910;
margin: 0px;}


/* --------------- IDs --------------- */

#appcontent
{margin-left: 50px;
margin-top: 0;
padding: 0;
width: 710px;}

#appnav
{position: absolute;
top: 6.8em;
left: 0;
width: 760px;
text-align: right;}

#border_bar, #borderbar
{background-color: #6E7C7D;
font-size: 6px;
color: #6E7C7D;
margin-top: 1px;}

#content
{margin: 5px 0px 0 180px;
width: 575px;}

#contextualnav {
	margin:.5em 0;
	float: left;
	/*IE-Only Rule*/-float:none;
	width: 100%;}

#contextualnav li {
	font-weight: bold;
	color: #999;
	display: inline;}

#content_box, #contentbox
{margin-top: 10px;
width: 100%;}

#contentbox3col
{margin-right: 180px;}

#dots_right, #dotsright
{text-align: right;
margin-right: -2px;}

#footer
{clear: both;
text-align: center;
background-color: #820000;
color: #cecfce;
font-size: 80%;
font-family: verdana, geneva, arial, sans-serif;
margin: 20px 0 0 0;
padding: 10px;}

#l1
{font-size: 80%;
color: #660000;
position: absolute;
top: 21px;
width: 760px;
text-align: right;}

#l2
{font-weight: bold;
text-align: right;
background-image: url(/web/20070613082718im_/http://faculty-gsb.stanford.edu/css/images/dot.gif);
margin: 0;}

#l3
{font-weight: bold;
text-align: right;
background-color: #E1E1CC;
padding-bottom: 1px;
padding-top: 1px;
margin-top: 1px;}

#l4
{font-size: 80%;
font-family: verdana, arial, sans-serif;}

#left
{float: left;
width: 170px;}

#logo
{position: absolute;
top:0px;
left: 0px;}

#nav
{font-family: verdana, geneva, arial, sans-serif;
font-size: 80%;
border-right: 1px solid #6E7C7D;
border-bottom: 1px solid #6E7C7D;
border-left: 1px solid #6E7C7D;
margin: 1px;}

#program
{position: absolute;
top: 10px;
left: 243px;
font-size: 4.0em;
font-family: 'times new roman';
color: #E1E1CC;
margin: 0px;}

#right
{float: right;
width: 170px;
margin-top: 0.5em;}

#right p {
	font-weight: normal;
	color: #000;
	margin-bottom: 1.0em;
	padding-bottom: 0.5em;
	border-bottom: 1px dashed #666;}

#right h3 {
	margin-bottom: 0;
	margin-top: 0;}

#right h4
{margin-top: 0px;}

#right table
{margin-bottom: 1.0em;}

#status {
	position: absolute;
	top: 20px;
	left: 485px;}

#sitename
{position: absolute;
top: 39px;
left: 490px;
width: 250px;
text-align: center;
font-size: 120%;
font-weight: bold;
padding-top: 2px;
padding-bottom: 5px;
padding-left: 15px;
padding-right: 15px;
vertical-align: bottom;}

#wrapper
{width: 760px;}

/*
     FILE ARCHIVED ON 08:27:18 Jun 13, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:04:08 Nov 14, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/